Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Newsleecher alternatief  (gelezen 13176 keer)

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Gepost op: 2008/04/26, 15:20:36 »
Hallo,

Ik kom van xp en ben gewoon van met newsleecher te werken, is er voor een UBUNTU hardy een waardig alternatief?

Vooral de supersearch bij newsleecher vond ik handig

Dank

Offline skunkm

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #1 Gepost op: 2008/04/26, 15:26:34 »
je kunt bijvoorbeeld pan gebruiken, maar voor die supersearch zou ik iets als ftd gebruiken

pan:
sudo apt-get install pan         in een terminal

ftd:
http:\\www.ftd4linux.nl

NLsandman

  • Gast
Newsleecher alternatief
« Reactie #2 Gepost op: 2008/04/26, 16:04:12 »
Er zijn veel gratis nbz sites die je tegenwoordig kunt gebruiken.
Ik gebruik zelf openFTD, NNTPgrab om te leechen, die van dezelfde maker is als openFTD en diverse gratis sites zoals binsearch, newzleech, yabse etc.

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #3 Gepost op: 2008/04/26, 16:33:16 »
en hoe krijg je deze 2 werkend op hardy?  sorry ben een nieuwe ubuntu gebruiker

eventueel links?

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #4 Gepost op: 2008/04/26, 17:22:47 »
openftd is gelukt met installeren , maar die nntpgrab is een ander paar kousen.

Kan iemand me een link geven van dat pakket dat al klaar is om te installeren aub of wat tips?

Dank

Offline kamelot

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #5 Gepost op: 2008/04/26, 18:16:49 »
Citaat van: dendirk
openftd is gelukt met installeren , maar die nntpgrab is een ander paar kousen.

Kan iemand me een link geven van dat pakket dat al klaar is om te installeren aub of wat tips?

Dank
probeer het eens op deze manier .

sudo apt-get install build-essential pkg-config \
libsqlite3-dev libsexy-dev \
libgtkspell-dev libgtkhtml3.8-dev \
libglib2.0-dev libdbus-glib-1-dev \
libcurl3-dev libpcre3-dev \
libxslt1-dev libnotify-dev libtool \
automake1.9 autoconf firefox-dev \
gettext

wget http://nntpgrab.signalrunner.com/nntpgrab-0.2.4.tar.bz2

tar -xvjf nntpgrab-0.2.4.tar.bz2

cd nntpgrab-0.2.4

./configure
make
sudo make install
sudo ldconfig

Bij ldconfig is het een L alleen klein

Doe dit allemaal in de terminal eigenlijk bijna het zelfde als opeftd vanaf source installeren .
Humankind cannot gain anything without first giving something in return.
To obtain, something of equal value must be lost

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #6 Gepost op: 2008/04/26, 20:51:13 »
als ik dit in een terminavenster plak stopt hij en vraagt "password for dirk"

pls advice :)

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #7 Gepost op: 2008/04/26, 21:22:13 »
ben weeral wat verder gekomen, in het terminalvesnter is er vanalles gelopen maar ik krijg op het laatste deze melding :


Instellen van build-essential (11.3ubuntu1) ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
dirk@dirk-laptop:~$

moet er nu nog iets gebeuren ? Volgens mij is hij klaar maar ik kan nergens het programma nntpgrab vinden??????????

Dank

NLsandman

  • Gast
Newsleecher alternatief
« Reactie #8 Gepost op: 2008/04/27, 00:07:15 »
Hij moet bij toepassingen - internet staan.

@kamelot hierbij nog bedankt voor de install methode die je op ftd forum had gezet!

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #9 Gepost op: 2008/04/27, 08:42:34 »
dat dacht ik ook dat hij daar zou moeten staan maar ik zie niets :(

Offline jan11000

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #10 Gepost op: 2008/04/27, 08:47:15 »
Effe zelf een snelkoppeling maken op bureaublad.
Indien je dit download programma niks vind kun je ook hellanzb gebruiken.

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #11 Gepost op: 2008/04/27, 09:02:04 »
ja maar hoe kan ik die snelkoppeling dan maken weet begot niet waar dat ding zich heeft geinstalleerd :)

Kan ik eventueel dit deinstalleren om eens opnieuw te beginnen ? zo ja waar deinstallatie?

Offline kamelot

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #12 Gepost op: 2008/04/27, 11:17:31 »
Je moet alles gewoon plakken tot op de laatste regel de laatste regel is ldconfig

Als je je wachtwoord moet invoeren is dat je eigen wachtwoord .

Let wel op je wachtwoord krijg je niet te zien het lijkt net of je niks invoert .

Bij mij werkt het altijd gelijk .

Dus als je hem niet te zien krijg betekent dit dat je niet het hele proces hebt gedaan.
Humankind cannot gain anything without first giving something in return.
To obtain, something of equal value must be lost

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #13 Gepost op: 2008/04/27, 11:19:29 »
ja dat heb ik gedaan hoor n nu heb ik het icoon bij internet staan maar als ik er op klik gebeurt er niets ?

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #14 Gepost op: 2008/04/27, 11:22:02 »
GELUKT , na 10 maal hetzelfde te hebben gedaan staat hij er nu op :)

Bedankt voor de hulp iedereen.

BTW hoe zet je hier solved voor het onderwerp ?

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #15 Gepost op: 2008/04/30, 09:58:39 »
Hoi,

nog even een vraagje,  NNtpgrab zegt dat er een nieuwe versie is, kan ik deze dan opdezelfde manier installeren als hierboven beschreven (wel bestandsnaam wijzigen) of moet ik eerst de oude verwijderen ??


Alvast bedankt

NLsandman

  • Gast
Newsleecher alternatief
« Reactie #16 Gepost op: 2008/04/30, 23:23:14 »
Verwijder eerst de oude dit kun je in synaptic doen.
Installatie van de nieuwe gaat op dezelde manier.

Ik en kamelot zijn bezig om pakketten hiervoor te bouwen dan hoef je alleen het pakket te downen en aan te klikken de rest gaat automatisch.

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #17 Gepost op: 2008/04/30, 23:26:22 »
Citaat van: NLsandman
Verwijder eerst de oude dit kun je in synaptic doen.
Installatie van de nieuwe gaat op dezelde manier.

Ik en kamelot zijn bezig om pakketten hiervoor te bouwen dan hoef je alleen het pakket te downen en aan te klikken de rest gaat automatisch.
Bedankt

NLsandman

  • Gast
Newsleecher alternatief
« Reactie #18 Gepost op: 2008/04/30, 23:59:50 »
Goed nieuws, kamelot heeft een pakket klaar en die kun je hier download:

http://www.2shared.com/file/3222386/a4fd8e3e/nntpgrab_025_i386.html

ff wachten op de download link die komt iets later in beeld

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #19 Gepost op: 2008/05/01, 09:39:29 »
raar ik kan de oudere nergens vinden om te deinstalleren ?

NLsandman

  • Gast
Newsleecher alternatief
« Reactie #20 Gepost op: 2008/05/01, 13:30:29 »
Sorry,  ik zat nog met dat pakketten maken in mijn hoofd.
Je hebt de oude versie via de terminal geconfigureerd.

Ga naar een terminal:

cd nntpgrab-0.2.4
sudo make uninstall

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #21 Gepost op: 2008/05/01, 18:48:06 »
Citaat van: NLsandman
Sorry,  ik zat nog met dat pakketten maken in mijn hoofd.
Je hebt de oude versie via de terminal geconfigureerd.

Ga naar een terminal:

cd nntpgrab-0.2.4
sudo make uninstall
Krijg bij de uninstall via terminal deze foutmelding :

dirk@dirk-laptop:~$ cd nntpgrab-0.2.4
dirk@dirk-laptop:~/nntpgrab-0.2.4$ sudo make uninstall
[sudo] password for dirk:
Making uninstall in po
make[1]: Map '/home/dirk/nntpgrab-0.2.4/po' wordt binnengegaan
linguas="nl "; \
   for lang in $linguas; do \
     rm -f /usr/local/share/locale/$lang/LC_MESSAGES/NNTPGrab.mo; \
     rm -f /usr/local/share/locale/$lang/LC_MESSAGES/NNTPGrab.mo.m; \
   done
make[1]: Map '/home/dirk/nntpgrab-0.2.4/po' wordt verlaten
Making uninstall in plugins
make[1]: Map '/home/dirk/nntpgrab-0.2.4/plugins' wordt binnengegaan
Making uninstall in nntp
make[2]: Map '/home/dirk/nntpgrab-0.2.4/plugins/nntp' wordt binnengegaan
 /bin/bash ../../libtool   --mode=uninstall rm -f '/usr/local/lib/libnntpgrab_plugin_nntp.la'
make[2]: Map '/home/dirk/nntpgrab-0.2.4/plugins/nntp' wordt verlaten
Making uninstall in decoder
make[2]: Map '/home/dirk/nntpgrab-0.2.4/plugins/decoder' wordt binnengegaan
Making uninstall in uulib
make[3]: Map '/home/dirk/nntpgrab-0.2.4/plugins/decoder/uulib' wordt binnengegaan
make[3]: *** Er is geen regel om doel 'uninstall' te maken.  Gestopt.
make[3]: Map '/home/dirk/nntpgrab-0.2.4/plugins/decoder/uulib' wordt verlaten
make[2]: *** [uninstall-recursive] Fout 1
make[2]: Map '/home/dirk/nntpgrab-0.2.4/plugins/decoder' wordt verlaten
make[1]: *** [uninstall-recursive] Fout 1
make[1]: Map '/home/dirk/nntpgrab-0.2.4/plugins' wordt verlaten
make: *** [uninstall-recursive] Fout 1
dirk@dirk-laptop:~/nntpgrab-0.2.4$

NLsandman

  • Gast
Newsleecher alternatief
« Reactie #22 Gepost op: 2008/05/02, 00:30:46 »
heb je die andere versie al geinstalleerd?
Die gebruikt namelijk dezelfde mappen, denk dat het daarom fout gaat.

Offline Dendirk

  • Lid
  • Steunpunt: Nee
Newsleecher alternatief
« Reactie #23 Gepost op: 2008/05/02, 08:07:13 »
ja die nieuwe had ik ervoor geinstalleerd , dus de laatste zie ik niet en de vorige krijg ik er niet af :(

NLsandman

  • Gast
Newsleecher alternatief
« Reactie #24 Gepost op: 2008/05/02, 08:18:44 »
verwijderen (indien aanwezig) :
/usr/bin/nntpgrab_gui
/usr/lib/libnntpgrab*
/usr/share/nntpgrab
/usr/local/bin/nntpgrab_gui
/usr/local/lib/libnntpgrab*
/usr/local/share/nntpgrab

Installeer daarna voor de zekerheid de nieuwe versie in het pakket van kamelot